<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- test.qdoc -->
  <meta name="description" content="WTFPL License version 2">
  <title>Attribution-1 (duplicate) | Qt</title>
</head>
<body>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Attribution-1 (duplicate)</h1>
<!-- $$$some-attribution-1.html-description -->
<div class="descr" id="details">
<p>Duplicated license attribution page.</p>
</div>
<!-- @@@some-attribution-1.html -->
</body>
</html>
